Bug 682094 - mistranslation in comps
Summary: mistranslation in comps
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: Japanese [ja]
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Noriko Mizumoto
QA Contact: Noriko Mizumoto
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-04 05:03 UTC by Akira TAGOH
Modified: 2011-05-23 01:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-20 15:05:12 UTC


Attachments (Terms of Use)

Description Akira TAGOH 2011-03-04 05:03:11 UTC
Description of problem:
msgid "KDE Software Compilation"
msgstr "KDE ソフトウェアコンパイル"

That misleads to imagine a kind of development package sets.

Comment 1 Noriko Mizumoto 2011-05-03 02:35:11 UTC
How about "KDE ソフトウェア集"?
Not sure which apckage the string can be found...

Comment 2 Hajime Taira 2011-05-07 10:24:20 UTC
How about "KDE ソフトウェア"?

Comment 3 Akira TAGOH 2011-05-09 02:30:16 UTC
(In reply to comment #2)
> How about "KDE ソフトウェア"?

Yes, sounds good to me.

Comment 4 Hajime Taira 2011-05-20 15:05:12 UTC
I changed msgstr "KDE ソフトウェアコンパイル" to "KDE ソフトウェア".


Note You need to log in before you can comment on or make changes to this bug.